@import '../../styles/styles';

.ml-summarized-item-card-ctn {
  @include applyDisplayFlex;
  padding: 16px;
  flex-direction: row;
  background-color: white;
  border-bottom: 1px solid $light-gray;
  cursor: pointer;
  &:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
  }

  .ml-thumb-ctn {
    width: 194px;
  }
  .ml-thumb-image {
    width: 180px;
    height: 180px;
    border-radius: 4px;
  }
  .ml-info-ctn {
    flex-direction: column;
    flex: 6;
    .ml-price-ctn {
      display: flex;
      flex-direction: row;
      font-size: 24px;
      margin-top: 16px;
      margin-bottom: 32px;
      .ml-free-shipping-ctn {
        margin-left: 16px;
      }
    }
    .ml-title-ctn {
      font-size: 18px;
    }
  }
  .ml-region-ctn {
    flex: 2;
    margin-top: 32px;
  }
}